Subject: Borderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 30 Mar 2014 22:01:20 +0530 (IST)

H i Guys, 

While go ing th rough the chats, I see some of us are just tryin g to g et r id of c ustomer specially in payment issues. I guess we have the document explaining what needs to be done on each step . Can we make sure every one follow the sam e and always try to resolve the issue by basic troubleshootings. If you can't then we have the option to escalate the issue to concerned team. 

LTK122160945962X : Ratnam >> Customer was not satisfied with this chat service, Its because he/she wanted to know if ASOS deliver to us. I believe this merchant does not accept the our concierge orders. Therefore possibly they refuse it. Since you were not sure about this merchant, you can always advise cx to check with the merchant. 

LTK122160964241X : Ratnam >> Customer from Philippines wanted to buy from UK and ship to US. This chat was not at all good. Cx got confused, Could have been handled well. Please read the query properly. 

LTK122160882415X : Kaeiara >> Chat could have been better, Somewhere confusing. Should have given some option to ship to Hongkong using friend/relatives account since it was PG in china. 

LTK122160966655X : Kaeiara >> Cx feedback "I asked a simple question but did not get a straight forward answer. Not very happy with the customer service representative in this instance.", NOT much but you could have avoided this feedback by answering at first instance. 

LTK122160944462X : Gurpreet >> You could have answered this chat a way better . It was the easiest question regarding the duty/tax in Singapore. Cx wasn't satisfied, you got a D-SAT . FYI >> ONLY GST (Goods service tax) is applicable for SG whenever the CIF(Cost +insurance + freight) value exceeds SGD 400. 

LTK122160961526X : Raj >> Cx feedback Because I have paid for a service that I won't get, I was misinformed several times on where my shipments can be sent! I am very unhappy and can't wait to end my relationship with this terrible company! " >> Nothing much could have been done since cx updated incorrect delivery address (other country). 

LTK122160951797X : Ibrahim >> Not much could be done in such issue, Shipment was on its way to cx country, Advised well. Its just that customer wanted to know the exact date and time. 

LTK122160946651X : Anas >> Arabic chat, You got D-SAT. Cx was trying to calculate the shipping cost, you were of no help. 

LTK122160851133X : Vivian >> Customer wanted to have an idea about shipping a laptop, Advised to use TCC as well as given the tariff charges. Well handled. 

LTK122160966904X : Anas >> Informed cx about the storage charge, Good. But please make sure to give the details with the link. The chat could have been better. 

LTK122160969317X : Gurpreet >> Well handled chat. Always ask in case of doubt. 

LTK122160969553X : Sanjeev >> No issues with the chat though I believe the shipment dimensions are quite huge and we have limited resources such as 3 sizes of pouches to repack the shipment therefore I don't this parcel with such huge dimensions could be repacked(Depth 30 ). I hope you know that we only use pouches to repack the goods and we only have small pouches. 

LTK122160965275X : Raj >> Why this case was not escalated as promised to customer. I don't expect such silly mistakes from you end. 

Cheers, 
Surya Tiwari